{% extends 'base.html.twig' %}

{% block title %}Vegetable{% endblock %}

{% block body %}
    <h1>Vegetable</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ vegetable.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ vegetable.name }}</td>
            </tr>
        </tbody>
    </table>

    {{ include('assets/edit.html.twig', {edit_path: path('vegetables_edit', {'id': vegetable.id})}) }}

    {{ include('admin/vegetables/_delete_form.html.twig') }}

    {{ include('assets/back_button.html.twig', { back_path: path('vegetables_index') }) }}


{% endblock %}
